
/* Tic-Tac-Toe custom CSS by Aron T Norberg */

/*
@media (min-width: 390px) {
  .className {
    text-align: center !important;
  }
}

@media (min-width: 576px) {
  .className {
    text-align: center !important;
  }
}

@media (min-width: 768px) {
  .className {
    text-align: center !important;
  }
}

@media (min-width: 992px) {
  .className {
    text-align: center !important;
  }
}

@media (min-width: 1200px) {
  .className {
    text-align: center !important;
  }
}

@media (min-width: 1300px) {
  .className {
    text-align: center !important;
  }
}
*/


body {
  background-color: #CDC8B1;
}

.main-board {
  width: 100%;
  text-align: center;
}

table {
  padding: 25px;
  background-color: #8B8878;
}

table.table-bordered {
  border-width: 8px;
  border-style: ridge;
  border-color: #999966;
}

/*
table.table-bordered > thead > tr > th {
  border-width: 1px;
  border-style: solid;
  border-color: #8B8878;
}
*/

table.table-bordered > tbody > tr > td {
  border-width: 3px;
  border-style: solid;
  border-color: #8B8878;
}

.clearAll {
  clear: both;
}
.human {
  width: 100px;
  float: left;
  border: 0px solid #000;
}
.computer {
  width: 120px;
  float: left;
  border: 0px solid #000;
}
.draw {
  width: 80px;
  float: left;
  border: 0px solid #000;
}
input[type='text'] {
  width: 30px;
  height: 30px;
}
.playAgain {
  display: none;
}
